Accounts
List accounts
GET
Requires the read scope.
bearerheader
AuthorizationBearer <token>An API key (tb_live_...) from the dashboard, or an OAuth access token.
Tebar-Profile?stringLimits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.
Connected accounts.
application/json- response
data*array<>curl -X GET 'https://api.tebar.app/v1/accounts'Example Response
{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"profile_id": "bfcb6779-b1f9-41fc-92d7-88f8bc1d12e8",
"platform": "threads",
"username": "string",
"display_name": "string",
"avatar_url": "string",
"status": "active",
"scopes": [
"string"
],
"token_expires_at": "2019-08-24T14:15:22Z",
"connected_at": "2019-08-24T14:15:22Z",
"plan_suspended": true
}
]
}